@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open_sans_regular-webfont.eot');
    src: url('../fonts/open_sans_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open_sans_regular-webfont.woff') format('woff'),
         url('../fonts/open_sans_regular-webfont.ttf') format('truetype'),
         url('../fonts/open_sans_regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** Eléments */
html, body{font-family: 'open_sansregular',sans-serif; font-size:14px; background-color: #999999;} 
p{margin-bottom:0 !important}
ul {list-style: none; padding-left: 15px}
table, th, td {border: 1px solid black;font-size: 10px !important;}
table {margin:8px;}
th, td {padding: 5px !important;text-align: left;}

/** index.html */
#ind-center {background-color: #e6e6e6; height:100%; border: solid 10px #e6e6e6; border-radius : 10px; text-align:center}
.ind-vers { border: solid 10px white; border-radius : 10px; margin:20px; background-color: white;}
footer {background-color: #999999;}

.ind1 {text-decoration: underline; font-weight: bold;}
.ind2 {font-weight: bold;}

.pr-link {color: #404040; word-break: break-all;}
.pr-link:hover {color: #404040; background: #bfbfbf; cursor: pointer}


/** from https://codepen.io/bepctak/pen/ojXjzR */
.btn3d {
	position: relative;
	top: -6px;
	border: 0;
	transition: all 40ms linear;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 2px;
}

.btn3d:active:focus,
.btn3d:focus:hover,
.btn3d:focus {
	-moz-outline-style: none;
	outline: medium none;
}

.btn3d:active,
.btn3d.active {
	top: 2px;
}

.btn3d.btn-default {
	color: #666666;
	box-shadow: 0 0 0 1px #ebebeb inset, 0 0 0 2px rgba(255, 255, 255, 0.10) inset, 0 8px 0 0 #BEBEBE, 0 8px 8px 1px rgba(0, 0, 0, .2);
	background-color: #f9f9f9;
}

.btn3d.btn-default:active,
.btn3d.btn-default.active {
	color: #666666;
	box-shadow: 0 0 0 1px #ebebeb inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, .1);
	background-color: #f9f9f9;
}
